Subject: Re: [Mpls-interop] Overview v16 uploaded

From: Lou Berger <[email-masked]>
Date: Tue, 13 May 2008 10:35:22 -0400

Malcolm,
         I have a couple of comments on the overview.  I know I'm 
coming late to the "party", so let me know if I'm missing 
something.  (BTW, the slide deck is very useful/helpful).

Slide 24: I think it's important to add protection/recovery to the slide.

Slide 31: How does the segment recovery being discussed align with 
GMPLS segment recovery (rfc4873)?

Slides 51-53, 72: need to reconcile / delineate the usage of 
"segment" in the PW and recovery contexts.

Slide 99: What about signaling mechanism(s)?

That's it for now,
Lou

>https://www.ietf.org/mailman/private/mpls-interop/2008-April/000166.html
>Malcolm Betts betts01 at nortel.com
>Wed Apr 16 05:55:28 PDT 2008
>
>All, I have uploaded version 16 of the overview chart deck:
>http://ties.itu.int/ftp/public/itu-t/ahtmpls/readandwrite/doc_exchange/o
>verview/
>
>Changes from v15:
>
>Picked nits
>
>Added:
>         Executive summary Section
>         Recommendation
>         Role of Ad hoc team, JWT, IETF MPLS Interoperability Design
>Teams
>         Development of RFCs and Recommendations
>
>We expect to upload a v17 later today that will include a schedule and
>dependencies between the RFCs and Recommendations.
>
>
>Malcolm Betts
>Nortel Networks
>Phone: +1 613 763 7860 (ESN 393)
>email: betts01 at nortel.com
>

_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop